Debian Bug report logs - #292593
RFP: libcrypt-yapassgen-perl -- Crypt::YAPassGen from CPAN

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: ivan-debian@420.am

Date: Fri, 28 Jan 2005 03:18:07 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#292593; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to ivan-debian@420.am:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: ivan-debian@420.am
To: submit@bugs.debian.org
Subject: ITP: libcrypt-yapassgen-perl
Date: Thu, 27 Jan 2005 19:09:17 -0800
Package: wnpp

Crypt::YAPassGen from CPAN

-- 
_ivan



Severity set to `wishlist'. Request was from Justin Pryzby <justinpryzby@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as ivan-debian@420.am. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to ivan-debian@420.am:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 292593-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 292593-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 08 May 2007 12:00:10 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 292593
 stop

Further comments on the work done in the bug sent to
292593@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Tue, 08 May 2007 18:15:04 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to ivan-debian@420.am:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 292593-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 292593-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 08 May 2008 11:59:28 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 292593
 stop

Further comments on the work done in the bug sent to
292593@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from "Ivan Kohler" <ivan@420.am> to control@bugs.debian.org. (Thu, 08 May 2008 21:57:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ivan-debian@420.am:
Bug#292593; Package wnpp. (Mon, 24 May 2010 19:09:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ivan-debian@420.am. (Mon, 24 May 2010 19:09:19 GMT) Full text and rfc822 format available.

Message #30 received at 292593@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 292593@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libcrypt-yapassgen-perl: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:51 +0000
retitle 292593 RFP: libcrypt-yapassgen-perl -- Crypt::YAPassGen from CPAN
noowner 292593
thanks

Hi,

This is an automatic email to change the status of libcrypt-yapassgen-perl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting libcrypt-yapassgen-perl, please send a mail to
<control@bugs.debian.org> with:

 retitle 292593 ITP: libcrypt-yapassgen-perl -- Crypt::YAPassGen from CPAN
 owner 292593 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <292593@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: libcrypt-yapassgen-perl -- Crypt::YAPassGen from CPAN' from 'ITP: libcrypt-yapassgen-perl -- Crypt::YAPassGen from CPAN' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:23 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by ivan-debian@420.am. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:23 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libcrypt-yapassgen-perl -- Crypt::YAPassGen from CPAN' from 'RFP: libcrypt-yapassgen-perl -- Crypt::YAPassGen from CPAN' Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Mon, 24 May 2010 19:32:57 GMT) Full text and rfc822 format available.

Owner recorded as Ivan Kohler <ivan-debian@420.am>. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Mon, 24 May 2010 19:32:57 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ivan Kohler <ivan-debian@420.am>:
Bug#292593; Package wnpp. (Sat, 19 Feb 2011 17:57:57 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ivan Kohler <ivan-debian@420.am>. (Sat, 19 Feb 2011 17:57:57 GMT) Full text and rfc822 format available.

Message #43 received at 292593@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 292593@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libcrypt-yapassgen-perl: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:13 +0000
retitle 292593 RFP: libcrypt-yapassgen-perl -- Crypt::YAPassGen from CPAN
noowner 292593
thanks

Hi,

This is an automatic email to change the status of libcrypt-yapassgen-perl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libcrypt-yapassgen-perl, please send a mail to
<control@bugs.debian.org> with:

 retitle 292593 ITP: libcrypt-yapassgen-perl -- Crypt::YAPassGen from CPAN
 owner 292593 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <292593@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libcrypt-yapassgen-perl -- Crypt::YAPassGen from CPAN' from 'ITP: libcrypt-yapassgen-perl -- Crypt::YAPassGen from CPAN' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:04:32 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Ivan Kohler <ivan-debian@420.am>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:04:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:41:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.